* {
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
}

.main-screen {
    margin: 0 auto;
    max-width: 1920px;
    padding: 16px;
}

.copyright {
    font-size: 13px;
    color: #6E6E6D;
    text-align: right;
    padding: 15px;
}

.info-message {
    padding: 2px 5px;
    background: #F4F4F4;
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    font-size: 13px;
    line-height: 15px;
    margin-bottom: 10px;
}

.sinter-machines {
    display: flex;
    justify-content: space-between;
}

/* Агломашина */
.sinter-machine {
}

.sinter-machine__title {
    display: flex;
    flex-direction: row;
    background: #F4F4F4;
    border-radius: 4px 4px 0px 0px;
    padding: 7px 14px;
    font-size: 15px;
    color: #6E6E6D;
}

.sinter-machine__body {
    margin-top: 10px;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

/* Эксгаустер */
.exhauster {
    /*max-width: 288px;
    flex-basis: 32%;*/
    min-width: 350px;
    margin-bottom: 15px;
}

.exhauster__title {
    background: #6E6E6D;
    border-radius: 4px 4px 0px 0px;
    display: flex;
    padding: 7px 14px;
}

.exhauster__work-status {
    width: 10px;
    height: 10px;
    border-radius: 5px;
    margin-right: 10px;
    align-self: center;
}

.exhauster__work-status_off {
    background: #E32112;
}

.exhauster__work-status_on {
    background: #6EA566;

}

.exhauster__name {
    color: #fff;
    font-weight: 500;
    font-size: 15px;
    line-height: 17px;
    align-self: center;
}

.exhauster__more {
    background: #FAFAFA;
    border: 1px solid #EAEAEA;
    border-radius: 4px;
    height: 26px;
    width: 26px;
    align-self: center;
    margin-left: auto;
    justify-content: center;
    display: flex;
    cursor: pointer;
}

.exhauster__more-icon {
    align-self: center;
}

.exhauster__body {
    padding: 14px;
    border: 1px solid #E5E5E5;
    border-radius: 0px 0px 4px 4px;
}

/* Ротор */
.exhauster-rotor__title {
    display: flex;
    border-bottom: 1px solid #EFEFEF;
    padding-bottom: 14px;
}

.exhauster-rotor__name {
    color: #2B2B2A;
    font-weight: 600;
    font-size: 15px;
    line-height: 17px;
    margin-right: 10px;
    align-self: center;
}

.exhauster-rotor__replacement-date {
    background: #F4F4F4;
    border-radius: 4px;
    padding: 4px 10px;
    font-weight: 375;
    font-size: 13px;
    line-height: 15px;
    align-self: center;
}

.exhauster-rotor__dates {
    margin-top: 15px;
}

.exhauster-rotor__dates-title {
    font-weight: 600;
    font-size: 13px;
    line-height: 15px;
    display: flex;
    align-items: center;
    color: #2B2B2A;
}

.exhauster-rotor__dates-dates {
    padding: 15px 20px;
    display: flex;
}

.exhauster-rotor__prognosis {
    display: flex;
    flex-direction: column;
    align-self: center;
}

.exhauster-rotor__prognosis-title {
    font-weight: 375;
    font-size: 12px;
    line-height: 14px;
    color: #6E6E6D;
    display: flex;

}

.exhauster-rotor__prognosis-date {
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #565655;
}

.exhauster-rotor__last-date {
    background: #F4F4F4;
    border-radius: 4px;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    display: flex;
    align-items: center;
    text-align: center;
    padding: 4px 10px;
    color: #000000;
    margin-right: 15px;
}

.exhauster-rotor__prognosis-info {
    width: 14px;
    height: 14px;
    border-radius: 7px;
    line-height: 14px;
    text-align: center;
    color: #fff;
    margin-left: 5px;
    cursor: pointer;
}

.exhauster-rotor__prognosis-info-orange {
    background: #FAB82E;
}

.exhauster-rotor__prognosis-info-red {
    background: #EB5835;
}

/* Запчасти */
.exhauster-part {
    cursor: pointer;
    background: #FAFAFA;
    border-radius: 4px;
    display: flex;
    padding: 5px 10px;
    margin-bottom: 4px;
    transition: background-color 0.2ms ease-out;
}

.exhauster-part:hover {
    background: #EFEFEF;
}

.exhauster-part__props {
    display: flex;
    margin-left: auto;
    flex-direction: row;
}

.exhauster-part__prop {
    padding: 2px 5px;
    background: #F4F4F4;
    border: 1px solid #CCCCCC;
    border-radius: 2px;
    font-size: 13px;
    line-height: 15px;
    display: flex;
}

.exhauster-part__prop:not(:last-of-type) {
    margin-right: 7px;
}

.exhauster-part__name {
    line-height: 20px;
}

.exhauster-scheme {
    background: #EFF2F6;
    border: 2px solid #CED7E7;
    border-radius: 6px;
    padding: 10px;
    margin-bottom: 20px;
}

.warning {
    background: #FEF1DB;
    border: 1px solid #F69112;
}

.error {
    background: #FCDBCB;
    border: 1px solid #EB5835;
}


.icn {
    width: 14px;
    height: 14px;
}

/* Всплывающая подсказка */
[data-tooltip] {
    position: relative;
}

[data-tooltip]::after {
    content: attr(data-tooltip);
    position: absolute;
    width: 200px;
    left: -100px;
    top: 0;
    background: #FEF1DB;
    border: 1px solid #F69112;
    padding: 0.5em;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    pointer-events: none;
    opacity: 0;
    transition: 1s;
    color: #2B2B2A;
}

[data-tooltip]:hover::after {
    opacity: 1; /* Показываем подсказку */
    top: 2em; /* Положение подсказки */
}

/* Аккордеон */
.accordion {
    margin-bottom: 10px;
}

.accordion-btn {
    width: 20px;
    height: 20px;
    background: #EFEFEF;
    border: 1px solid #EFEFEF;
    border-radius: 3px;
    justify-content: center;
    display: flex;
}

.accordion__title {
    display: flex;
    cursor: pointer;
}

.accordion__body {
    padding-top: 10px;
    max-height: 0;
    overflow: hidden;
    transition: height 0.2s ease-out;
}

.accordion_open .accordion__body {
    max-height: none;
}

.accordion__title-text {
    margin-left: 6px;
    line-height: 21px;
}

.main-screen .scheme-show {
    fill: #EB5835;
}

.scheme-screen .scheme-show {
    stroke: #EB5835;
}

.legend {
    display: flex;
    justify-content: end;
    padding: 16px 0;
}

.legend__item {
    display: flex;
    margin-left: 20px;

    font-size: 13px;
    line-height: 15px;
    color: #2B2B2A;
}

.legend__item-color {
    width: 12px;
    height: 12px;
    border-radius: 2px;
}

.legend__item-color_warning {
    background: #F9A823;
}

.legend__item-color_error {
    background: #E32112;
}

.legend__item-sign {
    font-weight: 375;
    margin-right: 8px;
    align-self: center;
    display: flex;
}

.legend__item-text {
    font-weight: 300;
}

.update {
    color: #6E6E6D;
    margin-right: auto;
}

.update__time {
    color: #565655;
    font-weight: 600;
}

.accordion-btn-icon {
    align-self: center;
    transition: 0.3s;
}

.accordion_open .accordion-btn-icon {
    transform: rotate(180deg);
}


/** второй экран**/
.scheme-screen {
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
    height: 100vh;
}

.scheme-screen__content {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    display: flex;
}

.detail-descriptions {
    display: flex;
    align-self: end;
    flex-wrap: wrap;
}

.detail-description {
    background: #414F4F;
    border-radius: 10px;
    color: #fff;
    padding: 10px;
    width: 120px;
}

.detail-description_centered {
    position: absolute;
}

.detail-description__head {
    border: 1px solid #8D9595;
    margin-bottom: 5px;
    padding: 4px;
    text-align: center;
    font-weight: 600;
}

.detail-description__item {
    display: flex;
    justify-content: space-between;
    padding: 2px 6px;
    border-radius: 4px;
    margin-bottom: 4px;
    font-size: 12px;
}

.detail-description__item * {
    font-size: 12px;
}

.warning {
    background: #FAB82E
}

.alarm {
    background: #EB5835;
}

.scheme-screen__back {
    background: #FAFAFA;
    border: 1px solid #EAEAEA;
    border-radius: 4px;
    cursor: pointer;
    height: 16px;
    padding: 4px 10px;
    z-index: 100;
    position: absolute;
    top: 25px;
}